#include "./CommandProcessor.h"
#include "./CaiXianlin.h"
#include "./Globals.h"

#define SERIAL_BAUD 9600
#define RF_PIN 17

void setup() {
    Serial.begin(SERIAL_BAUD);
    RFTransmitter = new CaiXianlin::Transmitter(RF_PIN);
}

void loop() {
    CMDProcessor::process();
}
